Seva's notes

Wisdom, Awareness, Responsibility :)

Eclipse Galileo RC1 Update Manager RT Equinox P2 is still not good enough for me yet

with one comment

I’ve just failed to install JDT over clean Eclipse Platform RC1 (and this time a bug has been opened):

An error occurred while installing the items
session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null –> [R]org.eclipse.ant.ui 3.4.0.v20090504, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).
Error while loading manipulator.
Error while loading manipulator.

Retrying causes the message immediately. Reverting to the previous installation stage does not help. Restarting does not help either.

It’s very sad that what they call Release Candidate is still rare. Waiting for the release…

Written by Seva

2009-05-21 (May 21) at 01:19:32

Posted in eclipse, integration, java

One Response

Subscribe to comments with RSS.

  1. No wonder it doesn’t work. After all it’s RC1. Many more to go 😀

    Do you need OSGi FW? Look here http://prosyst.com/products/osgi_se_equi_ed.html . It’s my company and our Open Source OSGi Framework 🙂

    Nina Chervenkova

    2009-05-30 (May 30) at 09:38:26


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: